ignitethemes

ignitethemes supports this item

Supported

31 comments found.

Demo has responsive issues for billing details for me.

Please submit a support ticket via our Support Forum, thanks.

Hello. I just purchased the vegas theme. I followed all of the theme upload directions and it will not upload to wordpress. I tried uploading the theme .zip file and the style.css file to and it still will not work. Wordpress keeps giving me this alert error: “The uploaded file exceeds the upload_max_filesize directive in php.ini.”

What should I do?

Your help is much appreciated!

Hi, just ask your hosting provider to increase the php memory limit for you.

That’s worked. Got it loaded finally, thanks. Now Im experiencing another issue, the “choose file” icon is totally unresponsive when I click it, making it impossible to choose and upload a logo image, background body image, favicon etc.. any suggestions? Thanks!

Hi, Thanks for purchasing.
Please submit a support ticket via our Support Forum, thanks.

Nice Theme, no problems, thanks!

Thank you :)

Hi, what version of WooCommerce this theme compatible with? Thank you.

Hello, i just purchased the extended support, tried to submit a ticket but prompt says Not a valid Purchase Code. Copied and pasted from the Downloaded text file, please advise. Thank you.

Hi you’ll want to check the purchase code with Envato support.

Is this theme supported anymore?

Yes just submit a ticket via our support forum.

Is it possible to buy only extended support after buying the theme more than 1 year ago?

I believe so but you have to purchase extended support with the same account used to purchase the theme.

Hello! Love the theme but there seems to be an outdated tool that I need the latest for.

Do you have the most recent version of Slider Revolution?

I already purchased this theme, it would be great if you could help me out, thanks!

Hi, seems your support period has expired.

VIPDMC

VIPDMC Purchased

Hi we purchased the “Vegas” theme and we are having issues getting it to install correctly (plugins, etc.) We are running a new server with PHP 7.1 (recently downgraded to 5.4 (lowest available to choose from) and WP version 4.9.5

When installing the plugins, they will go through the install process and kick out the following error.

Unpacking the package… Installing the plugin… The package could not be installed. No valid plugins were found. Plugin installation failed.

Any clue as to what might be causing this?

Please respond ASAP. Thank you

I am trying to import data (sample_content.xml) to Wordpress 4.9.6 via Wordpress Importer 0.6.4 (they are both the most current versions).

I get all errors, like these: Failed to import pa_color Black Failed to import pa_color Blue Failed to import shop_order_status cancelled Failed to import shop_order_status completed

Is it possible to convert this XML file to WordPress eXtended RSS (WXR) file?

Is the support for this theme dead as it is the theme?

I bought the Vegas theme, but Godaddy reps said the plug ins and other information on the site is old, and has vulnerabilities to being compromised and may bring down the site, which is what happened to my site. Are you going to update your theme to work with WordPress? Also, the items do not work on my site. I think I need a refund, because my site is compromised with your outdated theme. Please advise.

I will be asking for a refund, since you have not replied to my request.

by
by
by
by
by
by